body {
	background-color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	margin: 0 auto;
	width: 900px;
	background-color: #000;
}
#header {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	height: 140px;
	vertical-align: bottom;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	text-align: right;
}
#headerGallery {
	margin: 0px;
	padding: 0px;
	height: 34px;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 24px;
	text-align: left;
	background-color: #000;
	margin-top: 20px;
}



#line {
	background-color: #101010;
	margin: 0px;
	padding: 0px;
	height: 12px;
}


#menubar {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	height: 35px;
	text-align: right;
	background-image: url(images/dropMen.jpg);
}
#mainContent {
	background-color: #000;
	margin: 0px;
	height: 675px;
	position: relative;
	padding: 0px;
	margin-top: 20px;
}
#gallery {
	background-color: #000;
	text-align: center;
	height: 620px;
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
}
#contact {
	height: 620px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	margin: 10px;
}


#footer {
	background-color: #000;
	margin: 0px;
	padding: 5px;
	height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-align: left;
}
#davidJackier {
	background-color: #000;
	margin: 0px;
	height: 660px;
	width: 300px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-style: italic;
	font-weight: bold;
	position: relative;
	text-align: right;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#aboutDavid {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	height: 330px;
	font-style: normal;
	font-weight: normal;
	font-size: 0.85em;
	width: 250px;
	color: #999;
	background-color: #000;
	text-align: left;
	position: relative;
	margin-top: 36px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#davidJackierphoto {
	height: 180px;
	width: 300px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 100px;
	text-align: left;
	right: 0px;
}

#gloriaJackier {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	height: 660px;
	width: 290px;
	position: absolute;
	left: 318px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-style: italic;
	font-weight: bold;
	clear: both;
}



#aboutGloria {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	width: 250px;
	font-weight: normal;
	font-style: normal;
	font-size: 0.85em;
	height: 330px;
	margin-top: 50px;
	margin-left: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
}
#gjphotoMain {
	height: 250px;
	width: 290px;
	position: relative;
	padding-top: 30px;
	text-align: right;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#gjPhoto {
	margin: 0px;
	padding: 0px;
	height: 168px;
	width: 270px;
	position: absolute;
	top: 112px;
	text-align: left;
}



#stephanJackier {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	width: 290px;
	float: right;
	height: 660px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	font-style: italic;
	text-align: right;
}
#sjphotomain {
	height: 250px;
	width: 290px;
	position: relative;
	padding-top: 30px;
}





#aboutstephanJackier {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	height: 330px;
	width: 250px;
	font-size: 0.85em;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 0px;
	margin-top: 48px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#stephanjackierphoto {
	margin: 0px;
	padding: 0px;
	height: 170px;
	width: 270px;
	position: absolute;
	top: 105px;
	text-align: left;
	right: 0px;
}
#galleryLinks {
	text-align: left;
	padding: 0px;
}
#wrapper #mainContent #gallery table tr td {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
